Subject: [nwcrg] I-D submission for the draft on Network Coding and Satellites

From: Kuhn Nicolas <[email-masked]>
Date: Fri, 30 Jun 2017 14:48:23 +0000

Dear all,

We had until Monday 3rd to propose I-D for the next IETF meeting.
Based on the interest from the list, we have pushed an initial version of the document on 'Network Coding and Satellites' [1].
Our objective is to (potentially remotely) present that draft and the idea behind that activity at the next meeting.

I can provide content on the first sections (sections 1, 2 and/or 3), and I think that the existing projects that have been mentioned on the list could be reported and summed up in, e.g., section 5.
If you want to contribute and/or have any opinion, please let us know at which section of the document.

If you have any opinion on the current organization and content, feel free to get a github account, so that you can directly update the document [2].
We can find other ways of collaborating, if you prefer any other mean.

I guess we will have time to speak about that during the next meeting.

Kind regards,

Nicolas KUHN
CNES/DSO/NT/ST
(+33)5 61 27 32 13

[1] https://datatracker.ietf.org/doc/draft-kuhn-nwcrg-network-coding-satellites/
[2] https://github.com/NicoKos/irtf-nwcrg-sat/blob/master/draft-kuhn-nwcrg-network-coding-satellites-00.xml